**Bill of Materials (BOM) for Mailbox BLE Server**

| Image | Part | Vendor | Quantity | Price Per Unit (USD) |
| ------ | ------ | ------ | ------ | ------ |
|[![Seeed Studio XIAO ESP32C3](images/esp32c3-xiao.png)](https://www.seeedstudio.com/Seeed-XIAO-ESP32C3-p-5431.html) | [XIAO ESP32C3 microcontroller](https://www.seeedstudio.com/Seeed-XIAO-ESP32C3-p-5431.html) | Seeed Studio | 1 | $4.99 |
|[![Lithium Ion battery](images/lipo-battery.png)](https://www.sparkfun.com/products/13855) | [Lithium Ion battery](https://www.sparkfun.com/products/13855) | Sparkfun | 1 | $13.95 |
|[![14-pin DIP socket](images/14-pin-dip-socket.png)](https://www.amazon.com/gp/product/B01MRZZCQU/ref=ppx_yo_dt_b_search_asin_image?ie=UTF8&psc=1) | [14-pin DIP socket](https://www.amazon.com/gp/product/B01MRZZCQU/ref=ppx_yo_dt_b_search_asin_image?ie=UTF8&psc=1) | Amazon | 1 | <&nbsp;$0.50 |
|[![220Ω 1/4W resistor](images/220Ω-resistor.png)](https://www.amazon.com/gp/product/B003UC4FSS/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | [220Ω 1/4W resistor](https://www.amazon.com/gp/product/B003UC4FSS/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | Amazon | 1 | <&nbsp;$0.50 |
|[![10KΩ 1/4W resistor](images/10KΩ-resistor.png)](https://www.amazon.com/gp/product/B003UC4FSS/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | [10KΩ 1/4W resistor](https://www.amazon.com/gp/product/B003UC4FSS/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | Amazon | 2 | <&nbsp;$0.50 |
|[![5mm LED](images/5mm-yellow-led.png)](https://www.amazon.com/gp/product/B073QMYKDM/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | [5mm LED](https://www.amazon.com/gp/product/B073QMYKDM/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) (any color) | Amazon | 1 | <&nbsp;$0.50 |
|[![100μF electrolytic capacitor](images/100μF-electrolytic-capacitor.png)](https://www.amazon.com/gp/product/B007SVHFXO/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | [100μF electrolytic capacitor](https://www.amazon.com/gp/product/B007SVHFXO/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1) | Amazon| 1 | <&nbsp;$1.00 |
|[![ball tilt switch](images/tilt-switch.png)](https://www.newark.com/adafruit/173/accessory-type-tilt-ball-switch/dp/53W5764?st=ball%20tilt) | [ball tilt switch](https://www.newark.com/adafruit/173/accessory-type-tilt-ball-switch/dp/53W5764?st=ball%20tilt) | Newark| 1 | ~&nbsp;$2.00 |
|[![weatherproof enclosure](images/weatherproof-enclosure.png)](https://www.amazon.com/gp/product/B07BPMNCP3/ref=ppx_yo_dt_b_search_asin_image?ie=UTF8&th=1) | [weatherproof enclosure](https://www.amazon.com/gp/product/B07BPMNCP3/ref=ppx_yo_dt_b_search_asin_image?ie=UTF8&th=1) | Amazon | 1 | $8.99 |
|[![JST 2-wire connector](images/jst-2-wire-assembly.png)](https://www.sparkfun.com/products/9914) | [JST 2-wire connector](https://www.sparkfun.com/products/9914) | Sparkfun | 2 | ~&nbsp;$1.00 |
